package com.bcxin.tenant.open.domains.pojo;

import lombok.Data;

import java.io.Serializable;

@Data
public class RollCallRulePoJo  implements Serializable {
    private Long planId;
    private String timeValue;

    public static RollCallRulePoJo create(Long planId, String timeValue) {
        RollCallRulePoJo rulePoJo = new RollCallRulePoJo();
        rulePoJo.setPlanId(planId);
        rulePoJo.setTimeValue(timeValue);

        return rulePoJo;
    }
}
